{
  "name": "dashboard_js",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "react-router build",
    "dev": "react-router dev",
    "start": "react-router-serve ./build/server/index.js"
  },
  "dependencies": {
    "@brazilian-utils/brazilian-utils": "^1.0.0-rc.12",
    "@headlessui/react": "^2.2.0",
    "@heroicons/react": "^2.2.0",
    "@hookform/error-message": "^2.0.1",
    "@hookform/resolvers": "^4.1.0",
    "@react-router/node": "^7.2.0",
    "@react-router/serve": "^7.2.0",
    "@tanstack/react-query": "^5.66.9",
    "@uidotdev/usehooks": "^2.4.1",
    "aws-amplify": "^6.13.1",
    "axios": "^1.7.9",
    "bodybuilder": "^2.5.1",
    "clsx": "^2.1.1",
    "isbot": "^5.1.17",
    "js-base64": "^3.7.7",
    "ramda": "^0.30.1",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-router": "^7.2.0",
    "yup": "^1.6.1"
  },
  "devDependencies": {
    "@react-router/dev": "^7.2.0",
    "@tailwindcss/vite": "^4.0.0",
    "prettier": "^3.5.1",
    "tailwindcss": "^4.0.0",
    "vite": "^5.4.11"
  }
}
